.carousel-banery-1 {
position:absolute !important;top:0;right:0;bottom:0;left:0;
}
.products-suggested-box .ui-tabs-panel .products-carousel-descr {
font-size:18px;color:#868686;font-family:"OpenSans-Regular",sans-serif;text-align:center;margin-bottom:30px;
}
.products-suggested-box .suggested-title {
display:none;
}
.cards .kontakty .kontakt p {
font-family:"Poppins-Light",sans-serif;font-size:13px;color:#737373;margin:0;
}
.description .ui-tabs .ui-tabs-panel {
background:#fff;border:1px solid #ededed;border-radius:0;
}
.description .ui-tabs .ui-tabs-nav {
border:none;background:#fff;padding:0;
}
.description .ui-tabs .pointer {
display:none;
}
div.filter .navbar-box ul.navigation li ul li {
margin-bottom:0;
}
div.filter .navbar-box ul.navigation li {
margin-bottom:20px;
}
div.filter .navbar-box ul.navigation li:before {
display:none;
}
.cards .kontakty .kontakt {
min-height:145px;width:50%;float:left;padding-right:40px;
}
.cards .kontakty .kontakt .tytul:before {
content:"";position:absolute;left:-40px;margin-top:3px;display:inline-block;width:18px;height:18px;border-radius:100%;background-color:#F75211;border:3px solid #FBA888;
}
.description .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
font-family:"Poppins-Light",sans-serif;font-size:18px;color:#181818;
}
.description .ui-tabs .ui-tabs-nav li .ui-tabs-anchor {
font-family:"Poppins-Light",sans-serif;font-size:18px;color:#181818;
}
div.filter .navbar-box ul.navigation li a {
font-size:24px;padding:15px 0;color:#000;font-family:"Poppins-Light",sans-serif;text-transform:capitalize;padding-bottom:6px;text-decoration:none;
}
div.filter .navbar-box ul.navigation li a .caret {
display:none;
}
.product-details-category .category .separator {
display:inline-block;width:5px;
}
.cards .kontakty-title {
font-family:"Poppins-Light",sans-serif;font-size:30px;color:#333;margin-bottom:20px;
}
.confirm .text button {
margin-left:25px;margin-bottom:5px;width:100px;border-radius:10%;text-transform:uppercase;background:#E4AA29;border:none;color:#fff;
}
div.filter .navbar-box ul.navigation>li>ul>li>ul>li>a {
padding-top:0px;padding-bottom:5px;
}
.cien:hover {
box-shadow:0px 2px 8px 0px #000000;transition:box-shadow 0.2s linear;
}
.social-media-links li .link-button a:before {
width:41px;height:270px;display:block;padding:10px;padding-left:0;text-align:right;content:"SKLEP DETALICZNY";color:#fff;font-size:22px;font-family:"Poppins-Medium",sans-serif;writing-mode:vertical-rl;transform:rotate(180deg);background:#ED1C23 url("../../img/koszyk_widget.svg") no-repeat;background-position:center 10px;padding-right:5px;
}
.cookies-content .confirm {
margin-top:20px;text-align:center;
}
.confirm input {
display:none;
}
.confirm .text button:hover {
font-weight:bold;
}
.confirm .text {
color:#000;
}
.home-menu .square * {
color:white;
}
.home-menu {
position:relative;z-index:8888;font-size:18px;text-align:center;
}
#cookies-warning {
background-color:rgb(255, 255, 255);box-shadow:13px 10px 15px black;
}
div.filter .navbar-box ul.navigation li ul li>a:hover {
color:#F75211;border-left:5px solid #F75211;
}
.social-media-links li .link-button a {
height:270px;font-size:0px;text-decoration:none;display:inline-block;
}
div.filter .navbar-box ul.navigation li ul li>a.active {
color:#F75211;border-left:5px solid #F75211;
}
.products-suggested-box .ui-tabs-panel {
padding:1em 1.5em;
}
.description .ui-tabs .ui-tabs-nav li.ui-state-hover {
background:#fff;
}
.description .ui-tabs {
border:none;background:#fff;
}
.cards .kontakty {
margin-top:40px;height:410px;overflow-y:auto;padding-left:40px;
}
div.filter .navbar-box ul.navigation {
padding-left:0;
}
.description .ui-tabs .ui-tabs-nav li.ui-tabs-active {
border:1px solid #ededed;border-bottom:1px solid #fff;padding:15px;border-radius:0;background:#fff;
}
.cookies-content .info {
color:#000;
}
div.filter .navbar-box ul.navigation li ul li a {
padding:10px;font-size:14px;display:block;font-weight:normal;color:#6b6b6b;font-family:"Poppins-Light",sans-serif;border-left:5px solid transparent;text-transform:Capitalize;text-decoration:none;
}
.cards .kontakty .kontakt .tytul {
position:relative;font-family:"Poppins-SemiBold",sans-serif;font-size:15px;color:#569795;
}
.description .ui-tabs .ui-tabs-nav li {
border:1px solid #ededed;border-bottom:none;padding:15px;border-radius:0;background:#fff;margin-right:10px;
}
.products-carousel .carousel-control {
opacity:1;width:38px;height:38px;top:50%;transform:translateY(-50%);
}
.social-media-links li .facebook-icon a:before {
display:block;padding:5px;transition:color 0.4s;text-align:center;content:"\f204";color:#fff;background-color:#4267b2;font-size:30px;font-family:Genericons;
}
.products-suggested-box .ui-tabs {
background:#fff;border:none;border-radius:0px;
}
.products-suggested-box .ui-tabs-nav {
width:525px;height:50px;background:#fff;border:none;border-radius:0px;margin:0 auto !important;text-align:center;
}
.products-suggested-box .ui-tabs-nav li:before {
display:none;
}
.products-suggested-box .product-item-li {
border:1px solid black;
}
.products-suggested-box .ui-tabs-nav li.ui-state-hover {
background:#fff;
}
div.filter .navbar-box ul.navigation li ul {
padding-left:20px;
}
.products-suggested-box .ui-tabs-nav li {
border:none;border-radius:0px;background:#fff;float:none;display:inline-block;padding:0 10px;
}
div.filter .navbar-box ul.navigation li ul li:before {
display:none;
}
/**/
.social-media-links li:before {
display:none;
}
.carousel-banery-1 .carousel-control span {
top:unset;bottom:0;margin:0;
}
.carousel-banery-1 .carousel-control {
top:unset;bottom:5%;z-index:888889;
}
.carousel-banery-1 .crop-wrap {
position:absolute !important;top:0;right:0;bottom:0;left:0;
}
.carousel-banery-1 section {
position:absolute !important;top:0;right:0;bottom:0;left:0;
}
.products-suggested-box .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
color:#1F1D1C;
}
.products-suggested-box .ui-tabs-nav li.ui-state-hover .ui-tabs-anchor {
color:#1F1D1C;
}
.social-media-links li .facebook-icon a {
font-size:0px;text-decoration:none;display:inline-block;
}
.carousel-banery-1 div {
position:absolute !important;top:0;right:0;bottom:0;left:0;
}
.products-suggested-box .ui-tabs-nav li .ui-tabs-anchor {
font-size:36px;font-family:"OpenSans Regular",sans-serif;color:#e5e5e5;padding:0;
}
.home-menu .info {
padding:20px 35px;color:white;
}
.products-carousel .carousel-control .glyphicon-chevron-left {
left:18px;background:#E5E5E5 url("../../img/chevron.svg") no-repeat;background-position:center;
}
.products-carousel .carousel-control:hover .glyphicon-chevron-left {
background:#E4AA29 url("../../img/chevron-hover.svg") no-repeat;background-position:center;transform:rotate(180deg);
}
.cards #woj-select .tr-options .tr-option.active {
color:#f75211;
}
.cards {
width:40%;float:left;margin-top:50px;margin-bottom:100px;
}
.products-suggested-box .pointer {
display:none;
}
.cards #woj-select .tr-options {
border:1px solid #333333;width:226px !important;padding:13px 20px;border-top:none;position:absolute;z-index:10;background-color:#fff;
}
.cards #woj-select .tr-options .tr-option {
display:block;font-family:"Poppins-Light",sans-serif;font-size:16px;color:#333333;text-transform:capitalize;text-decoration:none;cursor:pointer;padding-bottom:13px;
}
.cards #woj-select .tr-head {
display:inline-block;font-family:"Poppins-Light",sans-serif;font-size:16px;color:#333333;text-transform:capitalize;text-decoration:none;cursor:pointer;border:1px solid #333333;width:226px;padding:13px 20px;
}
.maps .map-canvas {
min-height:585px;
}
.maps {
width:50%;float:left;margin-right:90px;margin-top:50px;margin-bottom:100px;
}
.products-carousel .carousel-control .glyphicon {
width:38px;height:38px;transition:background 0.3s linear;
}
.products-carousel .carousel-indicators {
display:none;
}
.caret {
width:8px;height:4px;background:url("../../img/caret.svg") no-repeat;border:none;
}
.home-menu .square {
overflow:hidden;
}
.products-carousel .carousel-control:hover .glyphicon-chevron-right {
background:#E4AA29 url("../../img/chevron-hover.svg") no-repeat;background-position:center;transform:rotate(0deg);
}
.products-carousel .carousel-control.right .glyphicon:before {
display:none;
}
.products-carousel .carousel-control.left .glyphicon:before {
display:none;
}
.products-carousel .carousel-control .glyphicon-chevron-right {
right:18px;background:#E5E5E5 url("../../img/chevron.svg") no-repeat;transform:rotate(180deg);background-position:center;
}
@media only screen and (max-width : 1200px) {
.home-menu .square * {
font-size:16px !important;
}
}
@media only screen and (max-width : 992px) {
.home-menu .square * {
font-size:11px !important;
}
}
@media only screen and (max-width : 768px) {
.home-menu .square {
height:unset !important; 
}
.home-menu .info:nth-child(odd) {
background-color:rgba(35,125,188,0.7) !important; 
}
.home-menu .info:nth-child(even) {
background-color:rgba(255,255,255,0.7) !important; 
}
.home-menu .info:nth-child(odd) .square * {
color:white !important; 
}
.home-menu .info:nth-child(even) .square * {
color: #426bbf !important;
}
}
@media only screen and (max-width : 480px) {
.main-subcontent {
margin-left:0;margin-right:0;
}
.products-suggested-box .ui-tabs-nav {
width:100%;
}
.products-suggested-box .ui-tabs-panel .products-carousel-descr {
margin-top:50px;
}
.description .ui-tabs .ui-tabs-nav li {
padding:7px;
}
.description .ui-tabs .ui-tabs-nav li.ui-tabs-active {
padding:7px;
}
}
